eclipse.preferences.version=1
tracingEnabled=false
tracingEntries=
tracingFilePath=/Volumes/KEVIN PARK/APCompSci/.metadata/trace.log
tracingMaxFileCount=10
tracingMaxFileSize=1000
tracingOutputStandard=false
